.border{
	border: 1px dotted #f2f2f2;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	background-color: #f0f0f0;
}

.style1{
	background-color: #1b3d24;
	color: white;
	font-weight: bold;
}

.style2{
	background-color: #418553;
	color: white;
	font-weight: bold;	
}

.style3{
	background-color: white;
	color: black;
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;

}

hr.fancy { height:1px; border:none; background-color:#DEDEDE; color:#DEDEDE; }
p.event_id{
	padding-left:15px;
	margin-top: 10px;
	margin-bottom: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #1b3d24;
	font-size: 13px;
	font-weight: bold;
}
.InfoW{
	width: 550px;
}
.style1_box {background-color:#ffffff;font-weight:bold;border: 1px solid #006699;}
.GalleryContent{color:#777;font:12px/1.4 "helvetica neue",arial,sans-serif;width:750px;}
a.Galleria {color:#22BCB9;text-decoration:none;}          
#gallery{
/*height:500px;*/
    height: 500px;
    position: relative;
    top: 10px;
    bottom: 60px;
    left: 10px;
    right: 10px;
    overflow: hidden;

}
img.gallery{
	height:500px;
}
img.email {vertical-align: middle;display: inline-block;}